<h1>Инструкции</h1>
<a href="/instructions/vscode">Установка VS Code</a><br>
<a href="/instructions/certificate">Установка сертификата для сайта</a><br>
<a href="/instructions/docker">Установка движка Docker</a><br>
<a href="/instructions/heuristics">UX/UI использование эвристик</a><br>
